/*Admins Table*/
#content table.tbl_trusteesadmin .column0 {
	width: 200px;
}

/*Calendar Table*/
#content table.tbl_calendar .column0 {
	width: 300px;
}

/*Image Workaround*/
.img_about {
	display: block;
	text-indent: -9999em;
	width: 700px;
	height: 456px;
	background: url(../gallery/entrance.jpg) no-repeat left top;
}

#content table.tbl_degreeprograms th:not(.column0),
#content table.tbl_engineeringdegreeprograms th:not(.column0),
#content table.tbl_degreeprograms td:not(.column0),
#content table.tbl_engineeringdegreeprograms td:not(.column0) {
	text-align: center;
}
